# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_001_13.DatePeriod2

Packages that use DatePeriod2
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_13

## Uses of DatePeriod2 in org.kapott.hbci.sepa.jaxb.pain_002_001_13

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_13 declared as DatePeriod2
Modifier and Type
Field
Description
`protected DatePeriod2`
TaxPeriod3.`frToDt`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_13 that return DatePeriod2
Modifier and Type
Method
Description
`DatePeriod2`
ObjectFactory.`createDatePeriod2()`
Create an instance of `DatePeriod2`
`DatePeriod2`
TaxPeriod3.`getFrToDt()`
Gets the value of the frToDt property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_13 with parameters of type DatePeriod2
Modifier and Type
Method
Description
`void`
TaxPeriod3.`setFrToDt(DatePeriod2 value)`
Sets the value of the frToDt property.